<processo_transporte>
<cliente_codigo>
0773
</cliente_codigo>
<processo_cliente_codigo>
751103850
</processo_cliente_codigo>
<filial_codigo_cliente>
751
</filial_codigo_cliente>
<processo_transporte_codigo>
1389
</processo_transporte_codigo>
</processo_transporte>
